/* No comment provided by engineer. */
"All Albums" = "All Albums";

/* No comment provided by engineer. */
"All Artists" = "All Artists";

/* No comment provided by engineer. */
"All Types" = "All Types";

/* No comment provided by engineer. */
"Files" = "Files";

/* No comment provided by engineer. */
"Movies" = "Movies";

/* No comment provided by engineer. */
"Music" = "Music";

/* No comment provided by engineer. */
"Pictures" = "Pictures";

/* No comment provided by engineer. */
"Text" = "Text";

/* No comment provided by engineer. */
"Unknown Album" = "Unknown Album";

/* No comment provided by engineer. */
"Unknown Artist" = "Unknown Artist";

